Subject: Re: bug#57943: 28.1; ido-everywhere in emacs 28 adds a (wrong!) trailing slash to URLs

From: Eli Zaretskii <[email-masked]>
Date: Tue, 20 Sep 2022 18:45:05 +0300

> Cc: [email-masked]
> Date: Tue, 20 Sep 2022 14:39:38 +0300
> From: Eli Zaretskii <[email-masked]>
> 
> >        --> Find file or URL: https://en.wikipedia.org/wiki/Culture/ [Not readable]
> > 
> >        If you press RET here, it opens the URL with a trailing slash.
> >        It is also impossible to edit the URL beforehand.
> 
> I can reproduce this in Emacs 28, but not in Emacs 29, so I guess we
> have fixed that already.

I see now that Lars fixed it a few moments before I tried that on
master ;-)